DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #482
X6a DVCM K& Toan khéi PYCMS PUR/2020/000238
10/19/2020 11:24 AM - Luc Tran Van

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2020 11:26 AM - Luc Tran Van
- File PUR 238.xIsx added

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000238'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000238' )

SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000238' )

#2 - 10/19/2020 11:36 AM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000238'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000238'" )

SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000238'" )

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4289'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='4290'
DELETE FROM TR_REQUEST_COSTCENTER WHERE REQ_COST_ID ="TRCC00000001045'

#3 - 10/20/2020 10:28 AM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 238.xlIsx 24.2 KB 10/19/2020 Luc Tran Van
